@charset "UTF-8";
/* CSS Document */
body { background-color:#00a496; background-image:url(images/background_03.png); background-repeat:repeat; width:100%; margin:auto; }

h3 { font-family: "Helvetica Neue"; font-size:19px; }

p.tieude{ 
	font-family: "Helvetica Neue"; 
	font-size: 14px; 
	color:#301535; 
	line-height:200%; 
	font-weight:bold;
}
p.noidung {
	font-family: "Helvetica Neue";
	font-size: 14px;
	line-height:240%;
	text-align:justify;
}	
p.giaiphap {
	font-family: "Helvetica Neue";
	font-size: 14px;
	text-align:left;
	vertical-align:top;
	line-height:200%;
}
p.daudong {
	font-family: "Helvetica Neue";
	font-size: 14px;
	text-align:center;
	line-height:200%;
}
p.lienhe {
	font-family: "Helvetica Neue";
	font-size: 14px;
	line-height:200%;
	text-align:justify;
}
table.vachmau { width:100%; position:fixed; z-index:9999; margin-top:68px;}	

aside { background-color:#FFF; height:auto; width:1024px; margin:inherit; }


/*article.hinhgioithieu { width:368px; float:left; padding:39px 20px 39px 39px; position:relative; left:50px; background-color: #0FF;}	
article.tieudegiaiphap { width:250px; height:56px; margin:auto; float:left; padding:0px 39px 0px 39px; position:relative; left:50px; }
article.noidunggiaiphap { width:550px; margin:auto; float:left; padding:0px 39px 0px 39px; position:relative; left:50px;}	
article.cottrai { width:360px; height:280px; margin:auto; float:left; padding:0px 39px 0px 59px; position:relative; left:50px; }	
article.cotphai { width:350px; height:280px; margin:auto; float:left; padding:0px 39px 0px 39px; position:relative; left:50px; }	

article.tieudelienhe { width:30px; height:150px; margin:auto; float:left; padding:0px 39px 0px 39px; position:relative; left:50px;  }	
article.noidunglienhe { width:300px; height:150px; margin:auto; float:left; padding:0px 39px 0px 39px; position:relative; left:50px; }	
article.bando { width:400px; height:230px; margin:auto; float:left; padding:0px 0px 0px 30px; position:relative; left:50px; }
article.hotrokythuat { width:848px; height:65px; margin:auto; float:left; padding:0px 39px 0px 39px; position:relative; left:50px; }	
			*/
			
footer { background-color:#333333; height:68px; color:#FFF; line-height:8px; clear:both; }
p.text-footer { text-align:center; font-size:15px; font-family: "Helvetica Neue"; }

nav{ background-color:#301535; height:68px; width:100%; position:fixed; z-index:9999;}

#logo { float:left; margin-top:18px; margin-left:20%; }

#cssmenu { float:right; margin-right:19%; margin-top:5px; }
#cssmenu li {
	font:16px Helvetica Neue;
	display: inline-block;
	list-style-type:none;
	font-weight:600;
	}

#cssmenu a {
	color:#FFF;
	text-decoration:none;
	padding:25px;
	letter-spacing:1px;
	}

#cssmenu a:hover {	
	color:#00a496;
	}


#banner { width:1024px; height:468px; margin:inherit; }

#doitac {
	background-color:#FFF; height:87px; width:1024px; margin:inherit;
}

/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above
.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 1024px;
	height: 70px;
	margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 1024px;
	height: 70px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 150px;
	height: 70px;
}
 
        
            /* jssor slider bullet navigator skin 21 css */
            /*
            .jssorb21 div           (normal)
            .jssorb21 div:hover     (normal mouseover)
            .jssorb21 .av           (active)
            .jssorb21 .av:hover     (active mouseover)
            .jssorb21 .dn           (mousedown)
            */
           .jssorb21 {
                position: relative;
            }
            .jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
                position: relative;
                /* size of bullet elment */
                width: 19px;
                height: 19px;
                text-align: center;
                line-height: 19px;
                color: white;
                font-size: 12px;
                background: url(img/b21.png) no-repeat;
                overflow: hidden;
                cursor: pointer;
            }
            .jssorb21 div { background-position: -5px -5px; }
            .jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
            .jssorb21 .av { background-position: -65px -5px; }
            .jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
        

        
            /* jssor slider arrow navigator skin 21 css */
            /*
            .jssora21l                  (normal)
            .jssora21r                  (normal)
            .jssora21l:hover            (normal mouseover)
            .jssora21r:hover            (normal mouseover)
            .jssora21l.jssora21ldn      (mousedown)
            .jssora21r.jssora21rdn      (mousedown)
            */
         .jssora21l, .jssora21r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 55px;
                height: 55px;
                cursor: pointer;
                background: url(img/a21.png) center center no-repeat;
                overflow: hidden;
            }
            .jssora21l { background-position: -3px -33px; }
            .jssora21r { background-position: -63px -33px; }
            .jssora21l:hover { background-position: -123px -33px; }
            .jssora21r:hover { background-position: -183px -33px; }
            .jssora21l.jssora21ldn { background-position: -243px -33px; }
            .jssora21r.jssora21rdn { background-position: -303px -33px; }
      
        